GRUPO 6 - Feature #5032

Feature # 4874 (In Progress): Trabajar en el informe

Revision del Informe
10/16/2025 06:45 PM - Ruth Huanca

Status: Resolved
Priority: Normal
Assignee: Abraham Canaviri
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/13/2025
10/17/2025
100%

1.00 hour
0.00 hour

Description
Revision final del informe 1.

History

#1 - 10/17/2025 08:31 AM - Ruth Huanca
- % Done changed from 0 to 30

#2 - 10/17/2025 08:37 AM - Ruth Huanca
- % Done changed from 30 to 90

#3 - 10/17/2025 08:51 AM - Ruth Huanca

- Status changed from New to In Progress
#4 - 10/17/2025 11:08 PM - Ruth Huanca

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

10/21/2025

1/1
